/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Kook
 Author URI:   http://kook.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/
@import url("../Divi/style.css");

@import url('https://fonts.googleapis.com/css?family=Patua+One');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*

Colours:

Blue: #00aeef
Orange: #ed7f00
Green: #b0c700
Black: #404040

*/


/******** TYPOGRAPHY *******/

h1,h2,h3,h4,h5, .et_pb_button{
	font-family: 'Patua One', sans-serif;
	}

p, ul, li, submit, input, textarea, label{
	font-family: 'Open Sans', sans-serif;
	}
	
/******** COLOURS *******/


h2{color: #404040;}
h4{color: #b0c700;}

a, a:visited, #top-menu a{color: #00aeef;}
a:hover, #top-menu a:hover{color: #ed7f00;}

	
/******** HEADER STYLES *******/

#main-header #text-12{
	font-size: 1.2em;
	line-height: 1.5;
	float: right;
	text-align: right;
	position: relative;
	margin: 1em; 
	margin-bottom: 1em;
    top: 20px;
    right: 1%;
    z-index: 999;
	-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
		}
	
.et-fixed-header  #text-12{
margin: -0.3em 1em!important;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

#main-header #text-12 a{
color: white;
display: inline-block;
background: #ed7f00;
border: 1px solid #ed7f00;
padding: 0.3em 0.4em;
border-radius: 2px;
margin: 0.5em;
}

#main-header #text-12 a:hover{
	    background: #b0c700;
		border: 1px solid #b0c700;
		}	
#main-header #text-12 a#quote {

background: transparent;
border: 1px solid #ed7f00;
color: #ed7f00;
}
#main-header #text-12 a#quote:hover {

background: transparent;
border: 1px solid #b0c700;
color: #bcc700;
}
	
div#top-header #et-info{
	float: right;
	}

header#main-header{
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0);
	border-bottom: 0;
	}

/******** MENU STYLES *******/

ul#top-menu{
	margin-right: 2em;
	}
	
#top-menu li{padding-right: 15px;}	


#top-menu li li a:hover{
	background-color: #b0c700;
	color: white;
	}
	
.nav li ul{padding: 10px 0;}


div#et-top-navigation{
    padding-top: 4px;
    padding-left: 15px;
}

/******** CONTENT STYLES *******/

section#homeheader .header-content h1{
	font-size: 4em;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.7);
	}
	
section#homeheader .header-content span.et_pb_fullwidth_header_subhead{
	font-size: 3em;
	line-height: 1.5;
	margin-top: 10%;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.7);

	}
		

section#homeheader .et_pb_more_button {
background: white;
}

section#homeheader .header-content{
	background: transparent;
	max-width: 80%;
	}



.et_pb_fullwidth_header_overlay {
	background:url('/wp-content/themes/Divi-child/images/pattern.png');
	position: absolute;
	opacity: 0.5;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	}
	
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon:hover{
		color: #b0c700;
		}

.et_pb_fullwidth_header {
	min-height: 300px;
	}

.header-content h1{
	color: white!important;
	text-shadow: 0 0 7px rgba(0,0,0,0.8);
	}
.header-content{
		
		
		width: 50%;
		margin-top: 10%;
				} 

body.home .header-content{
		
		padding: 2em;
		width: 80%;
		margin-top: 10%;
				} 				
				
.header-content h1{
							padding-bottom: 0px;
			}

.home .et_pb_row_2{
padding:2em;
}

.et_pb_slide_title a{
	font-size: 0.7em;
	color: #404040;
	text-shadow: none;
	}

.et_pb_slide_description{
	background-color: rgba(255,255,255,0.87);
	padding: 1em;
	margin: 1em auto;
	width: 80%;
	}
	
div#services 	img:hover{
	box-shadow:0px 0px 12px 0px rgba(0, 0, 0, 0.9);
	}
.et_pb_section:not(body.home){
padding: 20px 0;
} 

body.home .et_pb_section_4{
padding: 0!important;
} 
/*Button Styles*/

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_more_button.et_pb_button{

color: #ed7f00;
border: #ed7f00 2px solid!important;
}
/*Hover*/
.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_pricing_table_button:hover, .et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_more_button.et_pb_button:hover{
border: #b0c700 2px solid!important;
background: transparent;
color: #b0c700;
}


.et_pb_gallery .et_pb_gallery_pagination ul li a.active{
border: 0px!important;
}
/*End Button Styles*/

/******** SIDEBAR STYLES *******/

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text, textarea{
width: 90%;
}

.et_pb_widget_area_left{
	border: 0px;
	}
	
.et_pb_widget_area_right{
		text-align: center;
		}
	

.offer{
	width: 95%;
	margin: 0 auto;
	}
	
.offer h2{
	
	background-color: #ed7f00;
	color: white;
	padding: 0.5em;
	margin: 0 auto -5px auto;
	width: 100%;
	border-radius: 3px 3px 0 0;
	padding: 1em;
	font-size: 1.8em;
	text-align: center;
	}

.offer h4{
		width: 100%;
		margin: 0 auto;
		background-color: #b0c700;
		
		line-height: 1.5;
		color: white;
		padding:0.5em;
		font-size: 1.6em;
		text-align: center;
	}	
	
.offer h4#cta{
		width: 100%;
		margin: 0 auto;
		background-color: #00aeef;
		line-height: 1.5;
		color: white;
		padding:0.5em;
		font-size: 1.8em;
		text-align: center;
		border-radius: 0 0 3px 3px ;
	}	
		

/******** FOOTER STYLES *******/

footer#main-footer{
	
	min-height: 230px;
	background: url('/wp-content/themes/Divi-child/images/footergraphicW.png') no-repeat top 40px right 10px;
	background-color: #404040;
	overflow: visible;
	padding-top: 1em;
	color: white;
	
	}

#main-footer img{
		width: 150px;
		}
	
#main-footer a, #main-footer h2, #main-footer h3, #main-footer p, #main-footer div{color: #ffffff;}	


#main-footer #footer-bottom{
	background-color: transparent;
	color: white;

	}
	
div#footer-info{
		text-align: center;
		float: none;
		}
		
#main-footer .footer-widget .widget_text{
			width: 100%;
			}
/******** RESPONSIVE DESIGN *******/

@media handheld, only screen and (min-width: 1440px) {

footer#main-footer{
	
	min-height: 230px;
	background: url('/wp-content/themes/Divi-child/images/footergraphicW.png') no-repeat top 40px right 10px;
	background-color: #404040;
	overflow: visible;
	padding-top: 1em;
	color: white;
	
	}

}

@media handheld, only screen and (max-width: 1439px) {


footer#main-footer{
	
	min-height: 230px;
	background-image: none;
	background-color: #404040;
	overflow: visible;
	padding-top: 1em;
	color: white;
	
	}
	
}

@media handheld, only screen and (min-width: 1340px) {
nav#top-menu-nav{display: inline-block}
#et_mobile_nav_menu{display: none}
}
@media handheld, only screen and (max-width: 1339px) {

.offer h2, .offer h4, .offer h4#cta{
	font-size: 1.2em;
	}

nav#top-menu-nav{display: none}

#et_mobile_nav_menu{
display: inline-block;
}
.closed .mobile_menu_bar:before {

color: white;
background-color: #00aeef;
border-radius: 2px;
padding: 2px;
vertical-align: middle;

}

.opened .mobile_menu_bar:before {

color: white;
background-color: #b0c700;
border-radius: 2px;
padding: 2px;
vertical-align: middle;

}


}

@media handheld, only screen and (min-width: 970px) {

/*#logo, .et-fixed-header #logo {max-width: 15%;}*/
#et-top-navigation{padding-left: 25%;}
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar{margin-top: -0.8em;}

@media handheld, only screen and (max-width: 970px) {

header#main-header{
	min-height: 200px;
	height: auto;}
.logo_container{min-height: 150px;}
.logo_container img, .et-fixed-header  .logo_container img{
	
	max-width: 90%;
	height: auto;
	}
	
.et_header_style_left .logo_container{
		position: relative;
		}

#main-header #text-12, .et-fixed-header #main-header #text-12{
margin-bottom: 1em!important;
	margin: 0 auto;
    text-align: right;
	
    width: 50%;
    display: inline-block;
}	

#main-header #text-12 a{
	margin-right: 0px;
	}

	
.et-fixed-header  #text-12{
margin: 1em!important;
max-width: 100%;

}	


section#homeheader .header-content h1{
	font-size: 2.5em;
	
	}
	
section#homeheader .header-content span.et_pb_fullwidth_header_subhead{
	font-size: 2em;


	}

.et_header_style_left #logo, .et-fixed-header #logo{
max-width: 40%;
margin: 1em;
vertical-align: middle;
}		



span.mobile_menu_bar_toggle {
position: absolute;
top: 140px;
right: 7px;
z-index: 999;
}



.et_pb_widget_area .et_pb_widget a {
display: inline-block;}

@media handheld, only screen and (max-width: 740px) {


.et_header_style_left #logo, .et-fixed-header #logo{
	display: block;
	position: absolute;
	top: 15px;
	max-height: 150px;
	max-width: 100%;
	margin: 1em;
	vertical-align: middle;
	}



.et_pb_column .et_pb_column_1_4  .et_pb_column_1 .et_pb_column_single{
width: 100%:}



header#main-header{
	min-height:350px;}

#main-header #text-12 a{display: block; width: 100%;}



span.mobile_menu_bar_toggle {
	right: 0px;
    top: 92%;
    width: 100%;
    text-align: center;
}


#main-header #text-12, #main-header .et-fixed-header  #text-12{
		text-align: center;
		margin-bottom: 4em;
		margin: 40% auto 0 auto!important;
		display: block;
		width: 100%;
		position: relative;
		top: 0;
	}
		
.et-fixed-header  #text-12{
margin: 1em;
width: 100%;
}		

a.et_pb_more_button.et_pb_button{
	font-size: 1.1em;
	}	
}
@media handheld, only screen and (max-width: 480px) {
 
 
a.et_pb_more_button.et_pb_button{
	font-size: 1.1em;
	}

.et_header_style_left #logo, .et-fixed-header #logo{
max-width: 65%;

margin-top: 10em;
vertical-align: bottom;
}	
#main-header #text-12{
		text-align: center;
		margin-bottom: 4em;
		}

#main-header #text-12 a, #main-header #text-12 a#quote{
text-align: center;
display: inline-block;
}

section#homeheader .header-content h1{
	font-size: 1.8em;
	
	}
	
section#homeheader .header-content span.et_pb_fullwidth_header_subhead{
	font-size: 1.3em;
	}
	
section#homeheader .header-content{ max-width: 100%; padding: 0!important;}



header#main-header{min-height: 360px;}
	
.et_header_style_left #logo, .et-fixed-header #logo {
max-width: 100%;

margin: 0 0 1em 0;
vertical-align: bottom;

}	


span.mobile_menu_bar_toggle {
top: 300px;
}
.et_mobile_menu{
top: 360px;}

}